From: <a href="/blend/av.cgi?id=20">distant moon</a><BR>
Date: 12 August 2008<P>

Kirk,<BR>
<BR>
Just a thought...often times I come here to write, not just to post.  I click the Post & Publish button and just start writing.<BR>
<BR>
The problem is, too often, I get stuck and need more time.<BR>
<BR>
What would be nice would be a draft save button.  Just a status that doesn't put it into "Latest Works" until it's fully baked and ready to push out to everyone.<BR>
<BR>
Is that something you could do or would even consider?
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 12 August 2008<P>

@distant moon , is it very important to be able to keep more than one draft around? Do you usually have multiple things on the oven or not?
<HR>
From: <a href="/blend/av.cgi?id=20">distant moon</a><BR>
Date: 12 August 2008<P>

@Kirk - my oven is cookin' all the time!  Yeah, I mean, every night I sit down and ATTEMPT to write...but then if I can't finish it the way I want I usually just close the browser and let it get lost into the Internets. ;-)
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 12 August 2008<P>

Ali, I am going back and reading EVERYTHING you ever submitted here. Been doing it since yesterday.
<HR>